TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( seq() A, seq() B ) -> seq()

### Description

<shortdoc> The greatest common divisor of the integers whose factorization tuples are A and B, represented as a factorization tuple. </shortdoc>

### Examples

x_A:= Factorization(435);x_B:= Factorization(5535);GCD(x_A,x_B);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack